Guest Booking
Token-based guest booking view and cancellation. Accessed via booking confirmation email links.
|
Endpoints
| GET | /api/v1/scheduler/b/{token} | Get guest booking info |
| POST | /api/v1/scheduler/b/{token}/cancel | Cancel guest booking |
GET
/api/v1/scheduler/b/{token}Get guest booking info
Path Parameters
| Name | Type | Required | Description |
|---|---|---|---|
token | string | Optional | Booking token |
Code Examples
curl "https://api.blueai.jp/api/v1/scheduler/b/sign_guest_token_example" \
-H "Cookie: better-auth.session_token=<token>"POST
/api/v1/scheduler/b/{token}/cancelCancel guest booking
Path Parameters
| Name | Type | Required | Description |
|---|---|---|---|
token | string | Optional | Booking token |
Code Examples
curl -X POST "https://api.blueai.jp/api/v1/scheduler/b/sign_guest_token_example/cancel" \
-H "Cookie: better-auth.session_token=<token>"